<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HideDetails</key>
	<string>Hide details</string>
	<key>Save</key>
	<string>Save…</string>
	<key>Send</key>
	<string>Send</string>
	<key>ShowDetails</key>
	<string>Show details</string>
	<key>diagnosis_mail_title</key>
	<string>%@ %@ Feedback</string>
	<key>diagnosis_view_analytics_footer</key>
	<string>Help Creaceed improve its applications by sending anonymous usage information. This helps us focus our efforts on the most used features.</string>
	<key>diagnosis_view_enable_analytics</key>
	<string>Send Usage Data</string>
	<key>diagnosis_view_enable_crashdata</key>
	<string>Send Crash Report</string>
	<key>diagnosis_view_enable_logging</key>
	<string>Enable Logging</string>
	<key>diagnosis_view_gdpr_label</key>
	<string>Non-personal overall usage statistics are anonymously collected in accordance with the GDPR regulation. Please refer to our Privacy Policy for more information.</string>
	<key>diagnosis_view_log_footer</key>
	<string>Enabling logging generates additional information that you can then send us to help identify a problem.</string>
	<key>diagnosis_view_mail_no_account_footer</key>
	<string>No configured mail account.</string>
	<key>diagnosis_view_privacypolicy_label</key>
	<string>Privacy Policy</string>
	<key>diagnosis_view_receipt_info</key>
	<string>Receipt Information</string>
	<key>diagnosis_window_end_message_mail</key>
	<string>Scan completed. You can click on "Send"</string>
	<key>diagnosis_window_end_message_no_mail</key>
	<string>Scan completed. You can save the report.</string>
	<key>diagnosis_window_scanning_label</key>
	<string>Scanning…</string>
	<key>diagnostic_view_title</key>
	<string>Diagnostic &amp; Usage</string>
</dict>
</plist>
